####:########
   3 DSCTYPE (1:HWT, 3:GDF)
  24 DIMENSION (in case GDF, dim must be chosen from{16,24,32,40,48,56,64,72,80}. in case HWT, this line is ignored) 
 160 BACKGROUND_THRESHOLD_VALUE (pixel over this value is reseted to 255) 
  60 CENTERING_WINDOW_SIZE (window size used in centering step)
   8 SLITSTEP (slitwidth=80, then slitstep=?; possible value=[2,80], standard value=8.)
  